Subject: [pim] Doubt in RFC 3973 section 4.6.2

From: "sandeep kumar" <[email-masked]>
Date: Tue, 9 Sep 2008 11:18:54 +0530

Hi,

can i know what is advantage of sending assert cancel message and when it
must be sent by assert winner, i didnot under stood the context, in that
section.
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim

---

From: "Nicholas, Jonathan - CS" <[email-masked]>
Date: Tue, 9 Sep 2008 07:42:21 -0400

Assert Winners are to send an Assert Cancel when they can no longer forward traffic for that (S,G) pair.  This allows another router to begin forwarding as soon as possible.

________________________________
From: [email-masked] [mailto:[email-masked]] On Behalf Of sandeep kumar
Sent: Tuesday, September 09, 2008 1:49 AM
To: [email-masked]
Subject: [pim] Doubt in RFC 3973 section 4.6.2

Hi,

can i know what is advantage of sending assert cancel message and when it must be sent by assert winner, i didnot under stood the context, in that section.

________________________________
This e-mail and any files transmitted with it may be proprietary and are intended solely for the use of the individual or entity to whom they are addressed. If you have received this e-mail in error please notify the sender.
Please note that any views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of ITT Corporation. The recipient should check this e-mail and any attachments for the presence of viruses. ITT accepts no liability for any damage caused by any virus transmitted by this e-mail.
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim